RubyGems Navigation menu

dry-validation 1.7.0

Validation library

Versions:

  1. 1.7.0 - September 12, 2021 (27 KB)
  2. 1.6.0 - December 05, 2020 (27 KB)
  3. 1.5.6 - September 04, 2020 (26.5 KB)
  4. 1.5.5 - September 03, 2020 (26.5 KB)
  5. 1.5.4 - August 21, 2020 (26.5 KB)
Show all versions (65 total)

Runtime Dependencies (5):

  • concurrent-ruby ~> 1.0
  • dry-container ~> 0.7, >= 0.7.1
  • dry-core ~> 0.5, >= 0.5
  • dry-initializer ~> 3.0
  • dry-schema ~> 1.8, >= 1.8.0
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Piotr Solnica

    SHA 256 checksum:

    5db6ea1bf56af7b55ed881466f52c3d1806cf8670575eed2d67ed0e037757fc6

    Total downloads 23,083,515

    For this version 397,209

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: